/*Hover Menu*/

.popupMenu
{
    position: absolute;
    visibility: hidden;
    background-color: Yellow;
}

.popupHover
{
    background-image: url(images/header-opened.png);
    background-repeat: repeat-x;
    background-position: left top;
    background-color: White;
}

.memberTabsHeader
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #000000;
    text-decoration: none;
}



/* multiAuth user control */
.authTitle
{
    text-align: left;
    padding: 3px 5px 3px 10px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #000000;
    text-decoration: none;
    width: 100%;
}
.authTable
{
    font-size: 8pt;
    margin: 10px 20px 0px;
    font-family: Verdana, Tahoma, Arial, Sans-Serif;
}
.authText
{
    font-family: Verdana, Tahoma, Arial, Sans-Serif;
    font-size: 8pt;
    color: #000000;
    text-decoration: none;
    padding: 10px 20px;
}
.authError
{
    font-size: 8pt;
    vertical-align: top;
    color: #b22222;
    height: 30px;
    font-family: Verdana, Tahoma, Arial, Sans-Serif;
}
.authInput
{
    border: 1px solid Black;
    background-color: white;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    color: Black;
}

.authHelp
{
    font-size: 8pt;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: blue;
    text-decoration: underline;
}

.bodyText, .bodyTextBold, .ddbodyText
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    color: #000000;
    text-decoration: none;
    font-weight: normal;
}
.bodyText, .ddbodyText
{
    font-style: normal;
}
.bodyTextBold
{
    font-weight: bold;
}

.bodyTextLabel, .bodyTextLabelCenter, .bodyTextBoldLabel
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    color: #000000;
    text-decoration: none;
    display: block; /*float:right;*/
}
.bodyTextLabel, .bodyTextLabelCenter
{
    text-align: justify;
}

.bodyTextLabelCenter
{
    text-align: center;
}
.bodyTextBoldLabel
{
    font-weight: bold;
    float: left;
}
.bodyTextWrap
{
    color: #000000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8.3pt;
    font-style: normal;
    text-decoration: none;
    white-space: normal;
    font-weight: normal;
    vertical-align: bottom;
    margin-top: 3.5px; /*white-space: pre-wrap;*/
}

.smallTitle
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10.5pt;
    font-weight: bold;
    color: #000000;
    text-decoration: none;
}
.errorSummaryText, .errorText
{
    font-size: 8pt;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none;
    color: #b22222 !important;
}
.errorSummaryText
{
    font-size: 10pt;
}

#progressBackgroundFilter
{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 1250px;
    height: 835px;
    overflow: hidden;
    padding: 0;
    margin: 0;
    background-color: #EBEBEB;
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
    z-index: 1000;
}

#processMessage
{
    position: absolute;
    top: 182px;
    left: 910px;
    padding: 10px;
    width: 75px;
    height: 18px;
    z-index: 1001;
    background-color: Transparent;
    opacity: 0.99;
    -moz-opacity: 0.99;
}

.FailureTextCentered, .UserMessageSuccessTextSmall
{
    font-size: 8pt;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: Red;
    font-weight: bold;
    text-align: center;
}
.FailureTextCentered
{
    font-size: 10pt;
    color: #b22222;
}
.UserMessageSuccessTextSmall
{
    color: Green;
    text-align: right;
}

.SuccessText, .FailureText, .UserMessageSuccessText, .UserMessageFailureText
{
    font-size: 10pt;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: Green;
    font-weight: bold;
    text-align: right;
}

.FailureText
{
    color: Red;
}

.UserMessageFailureText
{
    color: #b22222;
}

.UserMessageSuccessTextPublic, .UserMessageFailureTextPublic
{
    font-size: 11px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #008000;
    font-weight: bold;
    text-align: left;
}

.UserMessageFailureTextPublic
{
    color: #FF0000;
}

.linkText, .whitelinkText
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-style: normal;
    color: darkblue;
    text-decoration: underline;
}

.whitelinkText
{
    color: White;
}

.textBox
{
    height: 14px;
}

.textBox, .currencyTextBox, .textBoxNoHeight, .multiLineTextBox, .merTextBox
{
    border: 1px solid Black;
    background-color: white;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    color: Black;
}

.mousePointer
{
    cursor: hand;
    cursor: pointer;
}

/*Modal Popup*/
.modalBackground
{
    background-color: Gray;
    filter: alpha(opacity=30);
    -moz-opacity: 0.3;
    opacity: 0.3;
}

.modalPopupPanel
{
    border-style: outset;
    border-color: #D3D3D3; /*light gray*/
    border-width: medium;
    background-color: #ffffdd;
}

.modalHeader
{
    cursor: move;
    background-color: #255282;
    border: solid 1px Gray;
    text-align: left;
    vertical-align: bottom;
    height: 25px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: bold;
    color: #FFFFFF;
    text-decoration: none;
    vertical-align: middle;
}

/* Styles needed to make sure calendar control appears over dropdowns in IE6 */
.ajax__calendar
{
    position: relative;
    left: 0px !important;
    top: 0px !important;
    visibility: visible;
    display: block;
}
.ajax__calendar iframe
{
    left: 0px !important;
    top: 0px !important;
}

.modalPopupContent
{
    text-align: center;
    padding: 3px;
    background-color: Gray;
}

.modalPopupContent table
{
    width: 100%;
    background-color: White;
    text-align: left;
    white-space: nowrap;
}

.modalPopupContentLostStolen
{
    padding: 3px;
    background-color: Gray;
    vertical-align: top;
}

.modalPopupContentLostStolen table
{
    width: 100%;
    background-color: White;
    white-space: nowrap;
    vertical-align: top;
}

.modalPopupContentLostStolen td
{
    vertical-align: top;
}

.footerContent
{
    text-align: center;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    line-height: 25px;
}

.pagerOutsideGridView
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    background-color: Silver;
    padding: 5px 2px 0 2px;
    height: 20px;
    font-weight: normal;
}

.pagerLinkButtonEnabled
{
    color: Blue;
}

.pagerLinkButtonDisabled
{
    color: Gray;
}

.disabledGray
{
    color: Gray;
}

.enabledBlack
{
    color: Black;
}



/*AutoComplete flyout */
.autocomplete_completionListElement
{
    visibility: hidden;
    margin: 0px !important;
    background-color: #dcdcdc;
    border: #696969;
    border-width: 1px;
    border-style: solid;
    cursor: 'default';
    overflow: visible;
    height: auto;
    width: 300px;
    text-align: left;
    list-style-type: none;
    padding-left: 0px;
    padding-right: 0px;
    line-height: 12px;
}

/* AutoComplete highlighted item */
.autocomplete_highlightedListItem
{
    background-color: #ffff99;
    color: black;
    padding: 1px;
    font-size: 8pt;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    cursor: pointer;
}

/* AutoComplete item */
.autocomplete_listItem
{
    background-color: #b0c4de;
    padding: 1px;
    font-size: 8pt;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    line-height: 12px;
}

.labelWrap
{
    white-space: pre-wrap;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8.3pt;
    font-style: normal;
    color: #000000;
    text-decoration: none;
    font-weight: normal;
}

.staticToolTip
{
    position: absolute;
    visibility: hidden;
    background: lightyellow;
    border: 1px solid gray;
    padding: 2px;
    font-size: 8pt;
    font-family: Verdana;
    width: 200px;
    height: auto;
    white-space: normal;
}

.collapsiblePanel-Collapsed
{
    height: 0px;
    overflow: hidden;
}

.collapsiblePanel-Expanded
{
    height: auto;
    overflow: visible;
}

.hidden
{
    display: none;
}

.clickableElement
{
    cursor: pointer;
}

.mccCodeList
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 7pt;
    font-weight: lighter;
}

.visibilityHidden
{
    visibility: hidden;
}

.wizardCustInfo
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #000000;
    text-decoration: none;
    vertical-align: middle;
    height: 30px;
    border-bottom: solid 2px gray;
}

.wizardStepLabel, .wizardStepLabelTop, .wizardStepData
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    color: Black;
    text-decoration: none;
    height: 24px;
    text-align: left;
    padding-left: 8px;
    vertical-align: top;
    white-space: nowrap;
}

.wizardStepLabelTop
{
    padding-top: 3px;
}

.wizardStepData
{
    vertical-align: middle;
    white-space: normal;
}

.wizardStepLinkColumnHeader, .wizardStepHeader
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: bold;
    color: Black;
    text-decoration: none;
    background-color: #D9DBD8;
    height: 24px;
    text-align: left;
    padding-left: 8px;
    vertical-align: middle;
}

.wizardStepHeader
{
    border-bottom: solid 1px #D9DBD8;
}

.tall
{
    height: 40px;
    line-height: 20px;
}

.wizardInstructionsHeader
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: bold;
    color: Black;
    text-decoration: none;
    height: 24px;
    text-align: left;
    padding-left: 8px;
    vertical-align: left;
}

.wizardSideBar
{
    border-right: solid 2px gray;
    vertical-align: top;
    white-space: nowrap;
    background-color: #fff;
    font-size: 0.9em;
}

.wizardSideBarButton, .wizardSideBarLabel
{
    font-family: Verdana;
    font-size: x-small;
    line-height: 20px;
}

.wizardSideBarLabel
{
    font-weight: bold;
    color: Black;
}

.wizardSideBarAnimation
{
    width: 100%;
    text-align: center;
    vertical-align: middle;
}

.wizardSideBarButtonDisabled
{
    color: Gray;
    text-decoration: none;
    font-weight: normal;
    cursor: text;
    font-family: Verdana;
    font-size: x-small;
    line-height: 20px;
}

.wizardStep
{
    vertical-align: top;
    height: 100%;
}

.wizardErrorTable
{
    text-align: left;
    height: 20px;
    border-top: solid 2px gray;
    table-layout: fixed;
    width: 100%;
}

.wizardButton, .lostStolenButton
{
    margin-right: 10px;
    margin-bottom: 10px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-style: normal;
    color: #000000;
    text-decoration: none;
    font-weight: normal;
}

.bodyTextMiddle
{
    vertical-align: middle;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-style: normal;
    color: #000000;
    text-decoration: none;
    font-weight: normal;
}

.preWrap
{
    white-space: pre-wrap;
}

.indent9
{
    padding-left: 9px;
}

.loadingAnimationText_InsideModalPopup, .loadingAnimationText_OutsideModalPopup
{
    color: #254963;
    font-family: Arial;
    font-weight: bold;
    font-size: 16pt;
}

.loadingAnimationText_OutsideModalPopup
{
    font-size: 20pt;
}
.visible
{
    display: block;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}
.txtvisible
{
    display: block;
    border: 1px solid black;
    background-color: white;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    color: Black;
    height: 14px;
}

.hierarchyRequiredText
{
    font-size: 8pt;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    text-decoration: none;
    color: #b22222;
}
.altAddressStateCityZip
{
    float: left;
}
.altCheckBox
{
    float: left;
}

td.optionInfoCol
{
    text-align: center;
    background-color: #99CCFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: bold;
    text-decoration: none;
    color: #000;
    vertical-align: middle;
}



td.optionInfoCoPayCol
{
    text-align: center;
    background-color: #99CCFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: bold;
    text-decoration: none;
    color: #000;
    vertical-align: middle;
    text-align: center;
    border: 1px solid white;
    padding: 3px 0px 3px 42px;
    width: 20%;
}
td.preferredVendorLabelCol
{
	padding-left: 5px !important;
    text-align: left;
    width: 12%;
    height: 25px;
}


td.optionInfoLabelCol
{
    padding-left: 5px;
    text-align: left;
    width: 17.9%;
    height: 25px;
}
td.optionInfoSecondCol
{
    width: 30%;
}

td.optionInfoMCCInfoLabelCol
{
    padding-left: 5px;
    text-align: left;
    width: 20%;
    height: 25px;
}
td.optionInfoMCCInfoSecondCol
{
    width: 80%;
}
.optionInfoMCCCodesLabelWrap
{
    word-wrap: break-word;
    text-align: justify;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    color: #000000;
    text-decoration: none;
    display: block; /*float:right;*/
}

.memberInfoMCCCodesLabelWrap
{
    word-wrap: break-word;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    color: #000000;
    text-decoration: none;
    display: block; /*float:right;*/
}


.MCCTextBox
{
    height: 14px;
    border: 1px solid Black;
	background-color: white;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: Black;
}
.MCCError
{
    font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #b22222;
}


.MCCCheckBox
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
}

td.optionInfoEmployerLabelCol1
{
    padding-left: 5px;
    text-align: left;
    width: 12%;
    height: 25px;
}

td.optionPaymentInfoLabelCol
{
    padding-left: 5px;
    text-align: left;
    width: 25%;
    height: 25px;
}

td.optionPaymentInfoSecondCol
{
    width: 75%;
}


td.optionInfoEmployerLabelCol2
{
    padding-left: 5px;
    text-align: left;
    width: 15%;
    height: 25px;
}


td.optionPurseInfoLabelCol
{
    padding-left: 5px;
    text-align: left;
    width: 22%;
    height: 25px;
}
td.optionPurseInfoSecondCol
{
    width: 78%;
}
td.optionPurseInfoLabelCol2
{
    padding-left: 5px;
    text-align: left;
    width: 30%;
    height: 25px;
}
td.optionPurseInfoSecondCol2
{
    width: 70%;
}

.optionAuthInfoLabelCol
{
   padding-left:5px;
   text-align: left;
   width: 20%;
   height: 25px;
}
.optionAuthInfoSecondCol
{
    width: 80%;
}
.optionAuthInfoLabelCol2
{
   text-align: left;
   width: 5%;
   height: 25px;
}
.optionAuthInfoLabelCol3
{
   text-align: left;
   width: 6%;
   height: 25px;
}
.optionAuthInfoSecondCol2
{
    width: 25%;
}
.optionAuthInfoSecondCol3
{
    width: 44%;
}
div.calendarImage
{
    padding-top: 3px;
    padding-left: 2px;
    padding-right: 10px;
    float: left;
}
.bodyTextBoldSoft
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8pt;
    color: #999;
    text-decoration: none;
    font-weight: bold;
}
.disabledOptionControls
{
    color: #707070;
    border: 1px solid #C0C0C0;
}
td.optionsSearchControls
{
    text-align: left;
    width: 82.1%;
    height: 25px;
}
.dropDownList
{
    border-color: #94AECE;
}

.rgHeader
{
    background: #87CEEB -2300px repeat-x !important;
    font-family: Verdana, Arial, Helvetica, sans-serif !important;
    font-size: 11px !important;
    font-weight: bold !important;
    vertical-align: middle !important;
}
.rgHeaderSort
{
    background: #87CEEB -2300px repeat-x !important;
    font-family: Verdana, Arial, Helvetica, sans-serif !important;
    font-size: 11px !important;
    font-weight: bold !important;
    vertical-align: middle !important;
    color: Blue !important;
    text-decoration: underline !important;
}
.rgHeaderSortLeft
{
    background: #87CEEB -2300px repeat-x !important;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold !important;
    vertical-align: middle;
    text-decoration: underline;
    padding-left: 7px;
}
.RadGrid_Default
{
	background-color: Transparent !important;
}
.RadGrid_Default .rgPager .NextPrevAndNumeric .rgInfoPart
{
    color: Black;
    text-align: right;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}
.RadGrid_Default .rgPager .NextPrevAndNumeric .rgAdvPart
{
    display: none;
}
.rgPager
{
    background: #DEE7EF -2300px repeat-x !important;
    border: none;
    border-style: none;
}
.rgPrefVenFooter
{
	background: #87CEEB -2300px repeat-x !important;
    border: none;
    border-style: none;
}
.RadFirstPage .rgPageFirst, .RadFirstPage .rgPagePrev
{
    cursor: none;
}
.RadLastPage .rgPageNext, .RadLastPage .rgPageLast
{
    cursor: none;
}
.RadGrid_Default td.rgPagerCell
{
    border-top: none 0px black !important;
}
.RadGrid_Default .rgNumPart a
{
    padding: 0px 4px 0px 0px;
    margin: 1px;
    border: none;
    text-decoration: none; /* no underline */
    background-position: top;
    cursor: pointer;
}
.FloatRight
{
    float: right !important;
}

.FloatLeft
{
    float: left !important;
}

html body form .RadInput .MyEnabledTextBox 
{ 
    vertical-align: top;
    border:none;
    margin-bottom:6px;
    margin-top:1px;
	Font-family: Verdana, Arial, Helvetica, sans-serif;
    Font-Size: 8pt;
    height: 8px;
}
